<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Web8</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <link rel="stylesheet" href="style.css" />
    <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script defer src="cod.js"></script>
  </head>
  <body class="main">
    <h1 class="title">Форма</h1>
    <button class="openBtn">Открыть</button>
    <div class="hiddenDiv" id="hiddenDiv">
      <div class="formDiv">
        <form id="form" action="https://formcarry.com/s/RVpOiD61m_" method="POST">
          <h2 class="titleOfForm">Форма</h2>
          <label for="name">
            Name:
            <input name="name" id="name" placeholder="Введите имя" />
          </label>
          <br />
          <label for="email">
            Mail:
            <input type="email" id="email" name="email" placeholder="Введите email" />
          </label>
          <br />
          <label for="message">
            SMS:<br />
            <textarea id="message" name="message" placeholder="Ваше сообщение"></textarea>
          </label>
          <br />
          <label for="checkbox">
            Согласен стать клоуном .
            <input type="checkbox" id="checkbox" name="checkbox" />
          </label>
          <br />
          <input type="submit" id="sendBtn" name="sendBtn" value="Отправить" disabled />
        </form>
        <button class="closeBtn">Закрыть Клоуна</button>
      </div>
    </div>
    <div class="hiddenResponse">
      <div class="resForm">
        <p class="ans">Открыть Клоуна</p>
        <button class="close" id="cl">Закрыть Клоуна </button>
      </div>
    </div>
  </body>
</html>
